<!DOCTYPE html>
<html lang="en">
  <head>
    <title>Parashara.xyz</title>
    <!-- Font Awesome -->
    <!-- <link
      rel="stylesheet"
      href="all.css"
    /> -->
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css" integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
    <!-- Bootstrap core CSS -->
    <link
      href="bootstrap.min.css"
      rel="stylesheet"
    />
    <!-- Material Design Bootstrap -->
    <link
      href="mdb.min.css"
      rel="stylesheet"
    />
    <link
      href="https://cdn.rawgit.com/rastikerdar/vazir-font/v19.2.0/dist/font-face.css"
      rel="stylesheet"
      type="text/css"
    />
    <link rel="stylesheet" href="style.css" />

    <meta name="description" content="jyotish birth chart" />
    <meta
      name="keywords"
      content="jyotish,vedic astrology,birth chart,rasi,navamsa,astronomy"
    />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1.0, user-scalable=0"
    />
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
    <script type="text/javascript" src="eJyotivsop87.js"></script>
  </head>

  <body>
    <div class="container">
      <!--Navbar-->
      <nav
        class="navbar navbar-expand-lg navbar-dark info-color mb-3"
        style="font-family: Vazir;"
      >
        <!-- Navbar brand -->
        <a class="navbar-brand" href="#">پاراشارا</a>

        <!-- Collapsible content -->
        <div class="collapse navbar-collapse" id="basicExampleNav">
          <!-- Links -->
          <ul class="navbar-nav ml-auto" style="direction: rtl;">
            <li class="nav-item">
              <a class="nav-link" href="#">
                <i class="fa fa-search pl-2"></i>      جستجو
            </a>
            </li>
            <li class="nav-item active">
              <a class="nav-link" href="#">
                <i class="fas fa-calculator pr-2"></i>  
                محاسبه چارت</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">
                <i class="fas fa-om pl-2"></i>  
                کشف همسانی</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="#">
                <i class="fas fa-om pl-2"></i>  
                تحلیل های من</a>
            </li>
          </ul>
        </div>
        <!-- Collapsible content -->
      </nav>
      <!--/.Navbar-->

      <div class="row">
        <div class="col-md-8">
          <article class="disable_select">
            <canvas id="canvas_info" tabindex="0" width="700" height="190"
              >[ Information ]</canvas
            >
          </article>
          <br/>
          D1
          <br/>
          <article>
            <canvas id="canvas_chart" tabindex="1" width="500" height="450"
              ></canvas
            >
          </article>
          <hr/>
          <br/>
          D9
          <br/>
          <article>
            <canvas id="canvas_chart_d9" tabindex="1" width="500" height="500"
              ></canvas
            >
          </article>
<hr/>
          <br/>
          D2
          <br/>
          <article>
            <canvas id="canvas_chart_d2" tabindex="1" width="500" height="500"
              ></canvas
            >
          </article>
          <hr/>
          <br/>
          D6
          <br/>
          <article>
            <canvas id="canvas_chart_d6" tabindex="1" width="500" height="500"
              ></canvas
            >
          </article>
          <hr/>
          <br/>
          D12
          <br/>
          <article>
            <canvas id="canvas_chart_d12" tabindex="1" width="500" height="500"
              ></canvas
            >
          </article>
          <hr/>
          <br/>
          D8
          <br/>
          <article>
            <canvas id="canvas_chart_d8" tabindex="1" width="500" height="500"
              ></canvas
            >
          </article>
        </div>
        <div class="col-md-4">
          <div class="card">
            <div
              class="card-header"
              style="direction: rtl; text-align: right; font-family: 'Vazir';"
            >
              <i class="fa fa-calendar"></i>
              اطلاعات چارت را وارد کنید
            </div>
            <div class="card-body">
              <form id="jdata" name="jdata">
                <div class="from-group">
                  <input
                    class="form-control mb-3"
                    type="text"
                    style="direction: rtl; font-family: Vazir;"
                    id="name"
                    name="name"
                    placeholder="نام بومی"
                    value=""
                    min="1"
                    max="15"
                  />

                  <div id="mdate" title="Date format: 1900-01-31 | 1900/01/31 "></div>
                    <div style="font-family: Vazir; direction: rtl; text-align: right;">تاریخ تولد</div>
                  </div>
                  <input
                    type="date"
                    id="date"
                    name="date"
                    class="form-control"
                    placeholder="1900/01/31"
                    min="0000-01-01"
                    max="6000-01-31"
                    pattern="[0-9]{4}-(0[1-9]|1[012])-(0[1-9]|1[0-9]|2[0-9]|3[01]{10,10}"
                    value=""
                    required
                  />

                  <DIV id="mtime" title="Time format: 23:59 | 7:59 " class="mt-3">
                    <div style="font-family: Vazir; direction: rtl; text-align: right;">ساعت تولد</div>
                  </DIV>
                  <input
                    type="time"
                    id="time"
                    name="time"
                    class="form-control"
                    placeholder="23:59"
                    value=""
                    step="10"
                    pattern="[0-9]{2}:(0[1-9]|1[012]):(0[1-9]|1[0-9]|2[0-9]|3[01]{8,8}"
                    required
                  />

                  <DIV
                    id="mtz"
                    class="mt-3"
                    title="Time Zone to GMT +|-&#013;East of GMT: +, and for West of GMT: -&#013;(decimal)"
                    onclick="location.href='http://www.greenwichmeantime.com';"
                    >
                        <div style="font-family: Vazir; direction: rtl; text-align: right;">منطقه زمانی</div>
                    </DIV>
                  <input
                    type="number"
                    id="tz"
                    class="form-control"
                    name="tz"
                    min="-12"
                    max="14"
                    placeholder="+1"
                    value=""
                    step="0.5"
                    required
                  />

                  <br />

                  <DIV
                    id="mlat"
                    title="If online, enter a location name&#013;and click on this link to obtain coords "
                    onclick="map()"
                  >
                    <div style="font-family: Vazir; direction: rtl; text-align: right;">طول جغرافیایی</div>
                    
                    </DIV
                  >
                  <input
                    class="form-control"
                    type="text"
                    id="lat"
                    name="lat"
                    placeholder="45N48"
                    value=""
                    required
                  />

                  <DIV
                  class="mt-3"
                    id="mlon"
                    title="If online, enter a location name&#013;and click on this link to obtain coords "
                    onclick="map()"
                  >
                    <div style="font-family: Vazir; direction: rtl; text-align: right;">عرض جغرافیایی</div>

                  </DIV>
                  <input
                    type="text"
                    id="lon"
                    name="lon"
                    class="form-control"
                    placeholder="15E58"
                    value=""
                    required
                  />

                  <br />

                  <button type="button" id="button" 
                  style="font-family: Vazir"
                  class="btn btn-success col-md-12" onclick="generate()">
                    دریافت چارت
                  <i class="fas fa-cogs pl-2"></i>
                  </button>
                </div>
              </form>
            </div>
          </div>
        </div>
      </div>
    </div>
    <script type="text/javascript" src="calculator.js"></script>
    <!-- JQuery -->
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.4.0/jquery.min.js"
    ></script>
    <!-- Bootstrap tooltips -->
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.4/umd/popper.min.js"
    ></script>
    <!-- Bootstrap core JavaScript -->
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/js/bootstrap.min.js"
    ></script>
    <script
      type="text/javascript"
      src="https://cdnjs.cloudflare.com/ajax/libs/mdbootstrap/4.8.0/js/mdb.min.js"
    ></script>
  </body>
</html>
<!-- The End -->
